#!/usr/bin/env bash
print_hint_type_linux()
{
  echo "on rank 0 starting Test with SION_HINT_TYPE_LINUX" > stdout.log
  echo "on rank 0 starting Test with SION_HINT_TYPE_LINUX" > stderr.log
}
export LSION_HINTS=1
export LSION_HINT_TYPE_LINUX=1
. ./test_parallel.sh
test_parallel hints__1 pre_hook:print_hint_type_linux
